Subject: Ticket Assigned - Late Delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 22 Oct 2022 16:24:55 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late Delivery saeed                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  Hi saeed, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  9591375692 Bot:    Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=1000017857512     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:53 PM, 22nd Oct                   Abdulqader                   Hi Saeed, thank you for contacting us. This's kader We would be happy to help you.           07:54 PM, 22nd Oct                     saeed                    Need to know when my order will arrive its 8 pm and no one even call me           07:54 PM, 22nd Oct                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           07:55 PM, 22nd Oct                   Abdulqader                   Is this contact number is right  +971588588512?           07:55 PM, 22nd Oct                     saeed                    Yes           07:56 PM, 22nd Oct                   Abdulqader                   please accept our sincere apologies for this unexpected delay. Kindly note we'll do our best to deliver your order asap and will be contacting you by this number +971588588512           07:57 PM, 22nd Oct                   Abdulqader                   We wil do our best to arrange the delivery today and you will updated shortly           07:58 PM, 22nd Oct                     saeed                    Can i speak to some one of management           07:58 PM, 22nd Oct                     saeed                    I need update now please           07:58 PM, 22nd Oct                     saeed                    Every time saying we will get back to you and  no answer           07:59 PM, 22nd Oct                     saeed                    ?           07:59 PM, 22nd Oct                   Abdulqader                   We are truly sorry for the inconvenience caused to you. We request you to please allow us some time so we can work on this and do the needful. please that we will contact you through your email once we get any updates           08:01 PM, 22nd Oct                     saeed                    I need update now where is my order           08:01 PM, 22nd Oct                     saeed                    Where is your management           08:02 PM, 22nd Oct                     saeed                    Stop auto standard answear you making me more angry           08:04 PM, 22nd Oct                     saeed                    ?           08:04 PM, 22nd Oct                   Abdulqader                   Please allow us some time to work and get this issue           08:05 PM, 22nd Oct                   Abdulqader                   We would really appreciate your patience and understanding here.           08:05 PM, 22nd Oct                   Abdulqader                   Do you have any other inquiries that we can help with?           08:07 PM, 22nd Oct                     saeed                    ?           08:07 PM, 22nd Oct                     saeed                    Do you understand what i wrote up           08:07 PM, 22nd Oct                     saeed                    Worst service ever i see           08:07 PM, 22nd Oct                     saeed                    ?           08:10 PM, 22nd Oct                     saeed                    Do you feel good while iqnoring your customers           08:10 PM, 22nd Oct                   Abdulqader                   I can understand your frustration regarding the same and we will do our best to have this resolved for you on priority.           08:11 PM, 22nd Oct                     saeed                    Please try not to standard answer me           08:12 PM, 22nd Oct                     saeed                    And answer clear where is the current location and status at this moment wr are talking           08:12 PM, 22nd Oct                   Nikhil                   Hi Saeed, Good Evening. My Name is Nikhil and I am the Duty Supervisor.           08:16 PM, 22nd Oct                   Nikhil                   We can see that you are contacting us regarding the delivery for your order id 9591375692.           08:16 PM, 22nd Oct                   Nikhil                   As per the system, we can see that the order has been shipped and the courier has been assigned for your order id. The tracking id is 1000017857512 and the courier is Emirates Post.           08:18 PM, 22nd Oct                   Nikhil                   Hi, I'm not getting a response from you. Are we still connected?           08:19 PM, 22nd Oct                   Nikhil                   Hi Saeed, I have not received a response from you still, please confirm if we are still connected?           08:21 PM, 22nd Oct                   Nikhil                   Sorry I did not receive any response from you. I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           08:23 PM, 22nd Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5038225